{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 869,
    "width": 1800
  },
  "children": [
    "n62"
  ],
  "height": "36px",
  "nodeId": "n63",
  "originalClass": "arco-space-item",
  "selector": "#arco-dp-survey",
  "styleId": "style_23",
  "tag": "div",
  "width": "114px"
}